## 开发环境
NODE_ENV='development'

# 应用端口
VITE_APP_PORT = 3002

# 代理前缀
VITE_APP_BASE_API = '/ts/frame/api'

VITE_APP_BASE_APIWS ='/websocket/api'

VITE_APP_HOST = "http://192.168.1.197"

VITE_APP_HOME = "http://localhost:3000/"